@charset "utf-8";
/* CSS Document */

::-moz-selection { color: #00A1E4; background: #e6e6e6 }
::selection      { color: #00A1E4; background: #e6e6e6 }
span.error{ color: red;}
table {    border-collapse: separate; Border-spacing: 0; }

/* line-height: 20px; removed for new template*/
body { font-size: 18px; font-family: 'Open Sans', sans-serif; color: #000000; }

/* clears */
.clear,
#header:after,
#footer:after { content: "."; height: 0; overflow: hidden; display: block; clear: both }


/* header */
#header { position: relative; float: left; height: 83px; width: 940px; font-size: 0.9em; background: #FFFFFF; padding: 0 15px 5px 15px; }

/* budget plus needs a wider screen to fit the content */
.ui.container.budgetplusContainer{
	width: 81%
}

/*********************************************************** New layout design css***********************************************************/



body{ margin:0; padding:0; font-size:14px; color:#3d3b3c; background:none;}
body.corporate{background:#ffffff url(/images/corporate-bg.png) repeat-x left top;}
#wrapper{ margin:0; }

.containerInner{
	margin:0 auto; 
	width:100%; /*width:900px; */ /*margin-top:60px;*/ 
	background:#ffffff; 
	padding:30px; 
	position:relative;
}

.nav{ float:left; width:100%;}
.nav ul{ margin:0px; padding:0px;width:100%;}
.nav ul li{ 
	   list-style:none; 
	   display:inline-block; 
	   padding:7px 0px 7px 14px; 
	   background:url(assets/right-arrow.png) no-repeat left 11px;
	   width:16%;
	   }

.headerPart{ 
    height: 49px;
    width: 100%;
}

.banner{ margin:0 0 10px 0px;}
.banner .bannerText{ color:#04aded; font-size:16px; padding-right: 79px; padding-top: 62px; text-align:right;}

.innerRightPart{ width:95%; float:left; margin-top:11px;}
.topLinkPart{ width:645px; float:left; margin-top:0px;}

.innerRightPart h2,
.innerRightPart h1{ font-size:22px;font-weight:normal;}
.innerRightPart h3{ color:#3D3B3C; font-family:'Calibri'; font-size:16px; line-height:20px; font-weight:normal;}

.form .formfield
{
    padding-top:4px;
    width:100%;
    display:block;
    float:none;
}

label.datalabel
{
    font-weight: bold;
    display:inline-block;
    width:25em;
    padding:8px;
}

.form .formfield span { display:inline-block; }
.form .formfield .addressblock { display:inline-block; }

.form .halfwidth .formfield .formArea
{
    width:170px;
    height:150px;
}
.buttonbar
{
	text-align: center;
}

.nav ul li.menuitem.active,
.nav ul li.menuitem.active a
{
	background-color: #00aeef;
	color: white;
}

.form .informationfield label
{
	padding-right:1em;
	font-weight: bold;
}

.dataTables_wrapper *
{
	font-size:12px;
}

table.table tbody tr:hover
{
	background-color:#ccefff;
}

.icon-green
{
	color: green;
} 

.icon-red
{
	color: red;
}

#loginpagecontainer div.formcontainer
{
	max-width:400px;
	margin:0px auto;
}
#loginpagecontainer div.formcontainer.wide
{
	max-width: 800px;
}

#loginpagecontainer div.formcontainer.wide input { margin-left: 1em; }
#loginpagecontainer .ui.dividing.header {color:white;}
.formcontainer #loginFormId div.field label
{
	color:white;
	font-weight: bold;
	font-size:1.2em;
}

.form.wide label
{
	width:250px;
}
#login-box *
{
	font-family: 'Open Sans', sans-serif;
}

.formfield.error input
{
    border:1px solid red;
}

.ui.form .formfield.error.field label
{
    color: red;
}

.form .formfield .errorcontainer .error
{
	color:red;
}

.formfield.error .ui.label span,
.formfield.error .ui.label,
.formfield.error .errorcontainer
{
	color:red;
}
#loginpagecontainer .ui.form .field.error input { background-color:#fcc; }
#loginpagecontainer .ui.form .field.error label { color:red; }
#loginpagecontainer .ui.form .field.error span { color:white; }

.summaryColumn .contextualmenu
{
	width:80%;
}
.summaryColumn .contextualmenu ul,
.summaryColumn .contextualmenu li
{
	list-style: none;
	margin-left:0px;
	padding-left:0px;
	display:inline-block;
	width:100%;
	text-align:centre;
}

.summaryColumn .contextualmenu .segment span:hover
{
	text-decoration: underline;
}

.summaryColumn .contextualmenu *
{
    color: 	#00aeef;
}

div.dashboardContainer .widget .widgetbody .table tr
{
	padding:1px;
}
div.dashboardContainer .widget .widgetbody .table tr td
{
    padding-top:3px;
    padding-bottom:5px;
}

div.dashboardContainer .widget .widgetheader h4
{
	padding-top : 5px;
}

div.dashboardContainer .widget .table a {
    font-size: 0.8em;
}
 
.segments .form .formfield .label
{
       width:35%;
}
.segments .form .formfield .ui.label.wide
{
       width:50%;
}

/** form inputs */
.ui.form .ui.segment .field label { width:22%; }
.ui.form .ui.segment .field input { width:33%; }
.ui.segment .ui.form .field label { width:22%; }
.ui.segment .ui.form .field input { width:33%; }
.ui.segment .ui.form .field.wide label { width:inherit; }

/** modal inputs. */
.modal .form.ui .field label { width:inherit; }
.modal .form.ui .field.fixed label { width:30%; }
.ui.modal .ui.form input { width:30%; }

.middleContentCustomer .ui.form .formfield input,

.modal .form .formfield .input
{
    box-shadow:0em 0em 0em 0em rgba(84, 200, 255, 0.9) inset;
}


.modal .ui.form .formfield input:hover,
.modal .ui.form .formfield textarea:hover
{
	border : 1px solid rgba(84, 200, 255, 0.9);
}

.modal .ui.form .formfield input.focus,
.modal .ui.form .field input.focus,
.modal .ui.form .formfield textarea:focus,
.ui.form .field input:focus
{
    box-shadow:0em 0em 0.25em 0.25em rgba(84, 200, 255, 0.3);
}

.ui.form .disabled.field
{
    pointer-events: none;
    opacity:  0.9;
}

.addresscontainer
{
    display:inline-block;
    margin-left:46%;	
}
.containerInner .ui.form .inline.field label,
.dashboardContainer .column .segment .label
{
	width:45%;
}

.dashboardContainer .column .segment .data
{
	font-weight: bold;
	font-size: 0.9em;
}

/** fix button padding breaking widget header heights. */
.dashboardContainer .grid .column .widgetheader .grid .editbuttoncontainer,
.dashboardContainer .widget .widgetheader .grid .editbuttoncontainer
{
	padding: 6px 3px 0px 3px;
}

.table tr { background: linear-gradient(white, #eef); }
.table tr:hover { background: linear-gradient(#eef, #dde); }
.table tr.new:hover { background: linear-gradient(#efe, #dfd); }
.table tr.new:hover { background: linear-gradient(#eef, #dde); }
.dashboardContainer .segments .segment .widgetheader { background: linear-gradient(white, #eef); }

.formfield div.ui.label
{
	background :none;
	font-weight: bolder;
	font-size: 1.0em;
}

.ui.container .ui.button.inverted { background-color:white; }

/**** context menu style adjustments ****/
.contextualmenu .contextmenu .segments .ui.segment.contextmenuheader,
.contextualmenu .contextmenu .segments .ui.segment.contextmenuitem.selected { background-color: #00aeef;  }

.contextualmenu .contextmenu .segments .ui.segment.contextmenuitem.selected i,
.contextualmenu .contextmenu .segments .ui.segment.contextmenuitem.selected span
{
    color:white;
    font-weight:bolder;
}

span.smalltext
{
	font-size: 0.8em;
}
.contextualmenu .contextmenu .segments .ui.segment.contextmenuitem.selected i,
.contextualmenu .contextmenu .segments .ui.segment.contextmenuitem.selected span
{
    font-weight:bolder;
    display: inherit;
}


.contextualmenu .contextmenu .segments .ui.segment.contextmenuitem i { display:none; }
.dashboardContainer .widget .ui.segment.widgetheader h4 { padding-left : 15px; color: #00aeef; }

.dashboardContainer .ui.segment.widgetheader { padding : 4px 0 4px 0; }
.dashboardContainer .widget .ui.segment.widgetheader .button { margin-right:1em; }
.dashboardContainer .widget .widgetbody { background: white; }
.dashboardContainer .widget .widgetbody .container { background: white; }
div.headersection { width: 100%; }

div.headersection div.ui.nav
{
    -moz-box-shadow: 0px 10px 25px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 10px 25px rgba(0,0,0,0.2);
    box-shadow: 0px 10px 25px rgba(0,0,0,0.2);
}

div.headersection div.ui.nav .topLocked
{
    position:absolute;
    top : 0px;
}

div.customdisplay .ui.container
{
    width: 70em;
}
div.customdisplay .ui.container ui.segments
{
    background-color:red;
}

.customdisplay
{
    margin-top:250px;
}
 
.linklayout .customdisplay .ui.segment
{
    background-color:#fff;
}

.linklayout .customdisplay .ui.segment .formfield .ui.label
{
    width:25%;
}

.linklayout .addresscontainer
{
    margin-left:25%;    
}


.headersection 
{
    background-color:white;
    position: fixed;
    top:0;
    z-index:50;
    border-top:0;
}

.popup
{
    z-index:60;
}



.secondaryNav
{
    width: 100%; 
    background-color: white; 
    z-index: 100;
}

span.data
{
    color:#333;
    font-size: 0.85em;
}

.summaryColumn { padding-top : 1em; }
.summaryColumn a.item.active span { font-weight: bold; }
div.errorreport a { font-weight: bold; }

/*** dashboard styling */
.scrollingLink { margin: 10px; }
.scrollingLink.active { margin: 10px; font-weight: bold; }
/* these are required as certain controls seem to overflow grid boundaries */
.scrollingPanel .panelContainer .ui.message {width:95%;margin-top:1em;}
.scrollingPanel .panelContainer .ui.segments {width:95%;margin:1em 1em 2em 0;}
.scrollingPanel .panelContainer .panelRow { border-bottom : 1px solid #ddd; }

.scrollingPanel .panelContainer
{
	max-width: 80%; 
	margin: 50px auto 0px auto; 
	background:#fff;
	overflow:hidden;
	border-bottom:1px solid #bbb;
	padding: 15px 0 2px 5px;
}

.panelContainer.overflowable
{
	overflow:visible;
}

.ui.segment.panel
{
	max-width: 80%; 
	margin: 50px auto 0px auto;
}

/*** footer styling ****/
.footer{
	background-color: #eee;
	margin:20px 0 0 0px;
    min-height: 300px;
	padding: 0px 50px 50px 50px; 
	padding-top:0px; 
	float:left; 
	width:100%; 
	border-top:2px solid #777;}
.footer i { color:#666; }
.footer .footercontainer  {max-width:300px;text-align:center; margin:0px auto;}
.footer .sitenavigation .footercontainer  {max-width:200px; text-align:center;}

.footer .footercontainer .item {padding:2px;}
.footer .footercontainer .ui.list .item, .footer .footercontainer .ui.list .icon {color:#666;} 
.footer .footercontainer .ui.list .item {padding:1.0em;}
.footer .footercontainer .feed {max-width:300px;text-align:left;}

/*** JSTL value holders */
.jstlholder {display:none;}

/*** cookie nag style overrides */
div.ui.inline.nag {
    background:rgba(0,0,0,.15);
}

div.ui.inline.nag > span {
	color:rgba(0,0,0,.9);
}

div.ui.inline.nag span.title{ 
    font-weight: bolder;
    font-size: 1.1em;
}

div.template-element {
	display:none;
}
